[<text>
<title>u.s. bill auction rates average 5.63, 5.59 pct</title>
<dateline>    washington, march 9 - </dateline>the u.s. treasury said its weekly
auction of three-month bills produced an average rate of 5.63
pct, with a 5.59 pct rate on six-month bills.
    these rates compared with averages of 5.47 pct for the
three- and 5.51 pct for the six-month bills sold last week.
    the bond-equivalent yield on three-month bills was 5.81
pct. accepted bids ranges from 5.61 pct to 5.64 pct and 29 pct
of the bids at the high, or stopout rate, were taken. for six
months, the yield was 5.85 pct and the bids ranges from 5.56
pct to 5.60 pct with 30 pct of the bids accepted.
    the treasury said it received 30.9 billion dlrs of bids for
the three-month bills, including 1.0 billion dlrs in
non-competitive bids from the public. it accepted 6.6 billion
dlrs of bids, including 2.2 billion dlrs from the federal
reserve and 9.1 mln dlrs from foreign and international
monetary authorities.
    some 25.7 billion dlrs in bids for six-month bills were
received, including 785 mln dlrs in non-competitives. the
treasury accepted 6.6 billion dlrs, including 1.9 billion dlrs
from the fed and 942 mln dlrs from foreign and international
authorities.
    the average price for the three-month bills was 98.577 and
prices ranged from 98.574 to 98.582.  the average price for the
six-months bills was 97.174, and prices ranged from 97.169 to
97.189.
    the average yield on the three-month bills was the highest
since 5.66 pct on feb 17. the average yield on the six-month
bills was the highest since 5.70 pct on feb 17.
 reuter
</text>]